---
name: "\U0001F535 Epic (Meta Feature)"
about: Create an Epic (Meta Feature)
title: "[Meta]"
labels: ''
assignees: ''

---
### Why/User Benefit/User Problem
- Description of Feature
- Add relevant info/research related to this feature
- Immediate task: Convert to epic and move to appropriate milestone

### Acceptance Criteria (Added by PM. For EPM to track when a Meta feature is done)
-UX completed
-User stories completed
-Strings written and approved
-QA completed
-Localization done

### What / Requirements (Added by PM and Eng Manager)
-UX Designs (Immediate task: Assign UX issue to this epic)
-User stories (to be created by PM)
-List dependencies on other issues/teams etc.
